<?xml version="1.0" encoding="UTF-8"?>
<suppressions xmlns="https://jeremylong.github.io/DependencyCheck/dependency-suppression.1.3.xsd">

    <!-- log4j wird bei uns nur lokal genutzt ohne Netzwerkkommunikation. -->
    <suppress>
        <notes><![CDATA[
      file name: log4j-1.2.16.jar
      ]]></notes>
        <packageUrl regex="true">^pkg:maven/log4j/log4j@.*$</packageUrl>
        <vulnerabilityName>CVE-2019-17571</vulnerabilityName>
    </suppress>

    <!-- log4j wird bei uns nur lokal genutzt ohne Netzwerkkommunikation. -->
    <suppress>
        <notes><![CDATA[
   file name: log4j-1.2.16.jar
   ]]></notes>
        <packageUrl regex="true">^pkg:maven/log4j/log4j@.*$</packageUrl>
        <vulnerabilityName>CVE-2020-9488</vulnerabilityName>
    </suppress>
</suppressions>